@charset "utf-8";
html {overflow-y: scroll}
*{padding:0;margin:0;box-sizing:border-box}
html,body {background-image: url(about:blank); background-attachment: fixed;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, th, td {margin: 0; padding: 0; outline: 0;border:0} 
:focus{outline: 0 none; font-weight: normal;}
body{color: #333;}
body, button, input, select, textarea {font: 14px/1.5 \5FAE\8F6F\96C5\9ED1,"Microsoft YaHei",arial,sans-serif;} 

h1,h2,h3,h4,h5,h6 {font-size: 1em;}
iframe,img {border: 0 none;}
em,i,ins {font-style: normal; text-decoration: none}
address, cite, dfn, em, var { font-style: normal; } 
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } 
small { font-size: 12px; } 
ul, li, ol { list-style: none; }
table {border-collapse: collapse; border-spacing: 0;}
a {text-decoration: none; outline: none; color: #333;  cursor: pointer;}
a:hover {color: #ee4b4b;}
a:focus{font-weight: inherit;}
abbr[title], acronym[title] { border-bottom: 1px dotted; cursor: help;} 
q:before, q:after { content: ''; }
input {outline: none}
input::-ms-clear {display: none}
legend { color: #333; } 
fieldset, img { border: none; } 

button, input, select, textarea {font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit} 
textarea {overflow:auto; resize:vertical;}
label {cursor:pointer;}

hr {border: none; height: 1px; background-color: #eee;}

*html a {outline: none;}

button{cursor: pointer;}
.clear-fix:after,.clear-fix:before,.cf:after,.cf:before{content:''; display:table }
.clear-fix:after,.cf:after{clear:both }


.f12{font-size: 12px !important;}
.f14{font-size: 14px !important;}
.f16{font-size: 16px !important;}
.f18{font-size: 18px !important;}
.f20{font-size: 20px !important;}
.f22{font-size: 22px !important;}
.f24{font-size: 24px !important;}
.f26{font-size: 26px !important;}
.fb{font-weight:bold}
.fn{font-weight:normal;}
.t2{text-indent:2em;}
.lh150{line-height:150%;}
.lh180{line-height:180%;}
.lh200{line-height:200%;}
.unl{text-decoration:underline;}
.no_unl{text-decoration:none;}
.cp{cursor: pointer;}
.cd{cursor: default;}
.cna{cursor: not-allowed;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left:auto; margin-right: auto;}
.cb{clear:both;}
.cl{clear:left;}
.cr{clear:right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
*html .clearfix{height:1%; zoom: 1;}
.clearfix{display:block; zoom: 1;}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
.vt{vertical-align:top;}
.vm{vertical-align:middle;}
.vb{vertical-align:bottom;}
.pr{position:relative;}
.pa{position:absolute;}
.abs-right{position:absolute;right:0}
.zoom{zoom:1;}
.hidden{visibility:hidden;}
.none{display:none;}
.ib{display: inline-block;}
.inline{display: inline;}
.block{display: block;}





.ml5{margin-left: 5px !important;}
.mr5{margin-right: 5px !important;}
.mt5{margin-top: 5px !important;}
.mb5{margin-bottom: 5px !important;}
.ml10{margin-left: 10px !important;}
.mr10{margin-right: 10px !important;}
.mt10{margin-top: 10px !important;}
.mb10{margin-bottom: 10px !important;}
.ml15{margin-left: 15px !important;}
.mr15{margin-right: 15px !important;}
.mt15{margin-top: 15px !important;}
.mb15{margin-bottom: 15px !important;}
.ml20{margin-left: 20px !important;}
.mr20{margin-right: 20px !important;}
.mt20{margin-top: 20px !important;}
.mb20{margin-bottom: 20px !important;}
.ml25{margin-left: 25px !important;}
.mr25{margin-right: 25px !important;}
.mt25{margin-top: 25px !important;}
.mb25{margin-bottom: 25px !important;}
.ml30{margin-left: 30px !important;}
.mr30{margin-right: 30px !important;}
.mt30{margin-top: 30px !important;}
.mb30{margin-bottom: 30px !important;}
.ml40{margin-left: 40px !important;}
.mr40{margin-right: 40px !important;}
.mt40{margin-top: 40px !important;}
.mb40{margin-bottom: 40px !important;}

.pl5{padding-left: 5px !important;}
.pr5{padding-right: 5px !important;}
.pt5{padding-top: 5px !important;}
.pb5{padding-bottom: 5px !important;}
.pl10{padding-left: 10px !important;}
.pr10{padding-right: 10px !important;}
.pt10{padding-top: 10px !important;}
.pb10{padding-bottom: 10px !important;}
.pl15{padding-left: 15px !important;}
.pr15{padding-right: 15px !important;}
.pt15{padding-top: 15px !important;}
.pb15{padding-bottom: 15px !important;}
.pl20{padding-left: 20px !important;}
.pr20{padding-right: 20px !important;}
.pt20{padding-top: 20px !important;}
.pb20{padding-bottom: 20px !important;}
.pl25{padding-left: 25px !important;}
.pr25{padding-right: 25px !important;}
.pt25{padding-top: 25px !important;}
.pb25{padding-bottom: 25px !important;}
.pl30{padding-left: 30px !important;}
.pr30{padding-right: 30px !important;}
.pt30{padding-top: 30px !important;}
.pb30{padding-bottom: 30px !important;}
.pl40{padding-left: 40px !important;}
.pr40{padding-right: 40px !important;}
.pt40{padding-top: 40px !important;}
.pb40{padding-bottom: 40px !important;}


/*========================================
  头条首页样式
  ========================================*/


.container{width: 80%; margin: 0 auto; overflow: hidden;}



.hot-personality{width: 34%;}

.hot-personality .hot-personality-nav{border-bottom: 1px solid #ebebeb; margin-top: 16px;}
.hot-personality .hot-personality-nav .nav-hot,
.hot-personality .hot-personality-nav .nav-personality{display: block; width: 120px; font-size: 18px; height: 28px; line-height: 28px; padding-bottom: 8px; text-align: center;}
.hot-personality .hot-personality-nav .nav-hot.active,
.hot-personality .hot-personality-nav .nav-personality.active{color: #EE4B4B; font-weight: bold;}
.hot-personality .hot-personality-nav .more{position: absolute; right: 0; top: 0; width: 40px; height: 28px; line-height: 28px; color: #999;}
.hot-personality .hot-personality-nav .more:hover{color: #ee4b4b;}
.hot-personality .hot-personality-nav .more i{position: absolute; right: 0; top: 2px; font-size: 12px; line-height: 10px; width: 10px; height: 10px; color: #EE4B4B;}
.hot-personality .hot-personality-nav .bt-line{position: absolute; left: 0; bottom: -1px; height: 2px; line-height: 2px; font-size: 0; background-color: #EE4B4B; width: 120px; overflow: hidden;}
.hot-personality .hot-personality-content .hot-news,
.hot-personality .hot-personality-content .personality-recommend{width: 100%;}
.title-sm-wrap{overflow:hidden}

.hnt-list{margin-top: 14px;}
.hnt-list .hnt-item{padding-left: 14px; padding-top: 12px;  overflow: hidden;}
.hnt-list .hnt-item .dot{position: absolute; top: 22px; left: 0; width: 6px; height: 6px; line-height: 6px; font-size: 0; background-color: #EE4B4B; border-radius: 50%;}
.hnt-list .hnt-item .title-lg{display: block; font-size: 18px; font-weight: bold; height: 27px; overflow: hidden;}
.hnt-list .hnt-item .title-sm-wrap .title-sm{font-size: 12px; margin-right: 10px; line-height: 2; height: 24px; line-height: 24px; overflow: hidden;}
.hot-news-bottom{margin-top: 10px; border-top: 1px dotted #b6b6b6; padding-top: 6px;}
.hnb-list{margin-top: 16px;}
.hnb-list .hnb-item{padding-left: 14px; height: 28px; line-height: 28px; overflow: hidden;}
.hnb-list .hnb-item.first{margin-bottom: 6px;}
.hnb-list .hnb-item.first .title-main{font-size: 16px; font-weight: bold; display: block; height: 24px; line-height: 24px; overflow: hidden;}
.hnb-list .hnb-item .title-sub{font-size: 14px; line-height: 28px;}
.hnb-list .hnb-item .dot{position: absolute; top: 9px; left: 0; width: 6px; height: 6px; line-height: 6px; font-size: 0; background-color: #EE4B4B; border-radius: 50%;}
.hnb-list .hnb-item .dot-sm{position: absolute; top: 12px; left: 0; width: 4px; height: 4px; line-height: 4px; font-size: 0; background-color: #9A9A9A; border-radius: 50%;}


.personality-recommend .pr-content-wrap{ padding-top: 14px; overflow: hidden;}
.personality-recommend .pr-content-wrap .pr-list{overflow: hidden;}
.personality-recommend .pr-content-wrap .pr-list .pr-item{padding-top: 13px; padding-bottom: 13px; border-bottom: 1px solid #F4F4F4; float: left; width: 100%;}
.personality-recommend .pr-content-wrap .pr-list .pr-item .img{position: absolute; left: 0; width: 100px; height: 75px; overflow: hidden;}
.personality-recommend .pr-content-wrap .pr-list .pr-item .pr-list-txt-wrap{padding-left: 112px; min-height: 75px; _height: 75px;}
.personality-recommend .pr-content-wrap .pr-list .pr-item .pr-list-txt-wrap h4{font-size: 16px; line-height: 24px; height: 45px; overflow: hidden;}
.personality-recommend .pr-content-wrap .pr-list .pr-item .pr-list-txt-wrap p{font-size: 12px; color: #999999; height: 18px; overflow: hidden; margin-top: 8px;}
.personality-recommend .pr-more{padding: 15px 0; border-bottom: 1px solid #e3e3e3; text-align: center;}
.personality-recommend .pr-more a{font-size: 16px; font-weight: bold; color: #f54343;}

.carousel-wrap{width: 65%;}

.carousel-wrap .carousel{height: 326px; overflow: hidden; margin-top: 22px;}
.banner{position: relative;height: 326px; overflow: hidden; }
.banner a.img_a{position: absolute; left: 0; top: 0; width: 100%; height: 326px; }
.banner a.img_a img{display: block; position: absolute; left: 0; top: 0; width: 100%; height: 326px; }
.banner_bar{position: absolute; left: 0; top: 286px; width: 100%; height: 40px; background-color: #000000; background: rgba(0, 0, 0, 0.5); filter: alpha(opacity=50); z-index: 8; }
.banner_txt{position: absolute; left: 0; top: 286px; height: 40px; line-height: 40px; text-align: left; text-indent: 14px; z-index:10; }
.banner_txt a{font-size: 16px; font-weight: bold; color: #ffffff; }
.banner_txt a:hover{color: #ffffff; text-decoration: underline; }
.banner_act{position: absolute; right: 0; top: 296px; width: 96px; height: 20px; z-index: 99; }
.banner_act div{width: 20px; height: 20px; float: left; cursor: pointer; }
.banner_act div span{display: block; font-size: 0; margin: 0 auto; margin-top: 6px; width: 8px; height: 8px; border-radius: 100%; background-color: #ffffff; }
.banner_act div span.now{background-color: #F44D4D; margin-top: 4px; width: 12px; height: 12px; }
.banner .btn_l{position: absolute; left: -50px; top: 120px; width: 20px; height: 45px; background: url(../images/banner_left.png) no-repeat center center; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/banner_left.png"); cursor: pointer; z-index: 99999; }
.banner .btn_r{position: absolute; right: -50px; top: 120px; width: 20px; height: 45px; background: url(../images/banner_right.png) no-repeat center center; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/banner_right.png"); cursor: pointer; z-index: 99999; }


.gg-index-1{width: 580px; height: 36px; overflow: hidden;}


.carousel-wrap .everybody-see{width: 40%; overflow: hidden;}
.everybody-see .title{ height: 24px;}
.everybody-see .title i{position: absolute; left: 0; top: 3px; background-image: url("../images/sprite_icon.png"); background-repeat: no-repeat; background-position: 0 0; width: 19px; height: 17px;}
.everybody-see .title span{position: absolute; left: 26px; width: 98px; height: 24px; background-image: url("../images/sprite_title.png"); background-position: 0 -20px; background-repeat: no-repeat;}
.everybody-see .img-txt{display: block;  height: 150px; overflow: hidden; margin-top: 16px;}
.everybody-see .img-txt .img{display: block;  height: 120px; overflow: hidden;}
.everybody-see .img-txt .img img{display: block;width:100%}
.everybody-see .img-txt .txt{display: block;  height: 30px; line-height: 30px; overflow: hidden; text-align: center; font-size: 12px; background-color: #F6F7F9;}
.everybody-see .img-txt:hover .txt{background-color: #ee4b4b; color: #fff;}
.carousel-wrap .warm-news{width: 59%; overflow: hidden;}
.warm-news .title{height: 24px;}
.warm-news .title i{position: absolute; left: 0; top: 1px; background-image: url("../images/sprite_icon.png"); background-repeat: no-repeat; background-position: 0 -47px; width: 4px; height: 24px;}
.warm-news .title span{position: absolute; left: 10px; width: 98px; height: 24px; background-image: url("../images/sprite_title.png"); background-position: 0 -45px; background-repeat: no-repeat;}
.wn-list{margin-top: 12px;}
.wn-list .wn-item{padding-left: 14px; height: 28px; line-height: 28px; overflow: hidden;}
.wn-list .wn-item.first{margin-bottom: 8px; height: 48px; line-height: 24px;}
.wn-list .wn-item.first .title-main{font-size: 16px; font-weight: bold; display: block; height: 48px; overflow: hidden;}
.wn-list .wn-item.first .topic{font-size: 16px; font-weight: bold; height: 24px; line-height: 24px; overflow: hidden;}
.wn-list .wn-item.first .desc{font-size: 12px; height: 24px; line-height: 24px; overflow: hidden; color: #999; font-weight: normal;}
.wn-list .wn-item.first .title-main:hover p.desc{text-decoration: underline;}
.wn-list .wn-item .title-sub{font-size: 14px; line-height: 28px;}
.wn-list .wn-item .dot{position: absolute; top: 9px; left: 0; width: 6px; height: 6px; line-height: 6px; font-size: 0; background-color: #EE4B4B; border-radius: 50%;}
.wn-list .wn-item .dot-sm{position: absolute; top: 12px; left: 0; width: 4px; height: 4px; line-height: 4px; font-size: 0; background-color: #9A9A9A; border-radius: 50%;}
.gg-index-2{width: 100%; height: 100px;}
.carousel-wrap .hot-search{width: 40%; overflow: hidden;}
.hot-search .title{height: 24px;}
.hot-search .title i{position: absolute; left: 0; top: 1px; background-image: url("../images/sprite_icon.png"); background-repeat: no-repeat; background-position: 0 -22px; width: 32px; height: 22px;}
.hot-search .title span{position: absolute; left: 36px; width: 98px; height: 24px; background-image: url("../images/sprite_title.png"); background-position: 0 2px; background-repeat: no-repeat;}
.gg-index-3{width: 100%; height: 245px;}
.carousel-wrap .read-rate{width: 59%; overflow: hidden;}
.read-rate .title{height: 24px;}
.read-rate .title i{position: absolute; left: 0; top: 1px; background-image: url("../images/sprite_icon.png"); background-repeat: no-repeat; background-position: 0 -47px; width: 4px; height: 24px;}
.read-rate .title span{position: absolute; left: 10px; width: 98px; height: 24px; background-image: url("../images/sprite_title.png"); background-position: 0 -69px; background-repeat: no-repeat;}
.read-rate .tab-list{position: absolute; right: 0; top: 0; height: 27px; line-height: 27px; width: 100%; border-bottom: 1px solid #ddd;}
.read-rate .tab-list .tab-item{height: 27px; border-bottom: 1px solid #fff;}
.read-rate .tab-list .tab-item a{display: block; width: 70px; height: 26px; line-height: 26px; border: 1px solid #ddd; margin-bottom: -1px; background-color: #fff; text-align: center;}
.read-rate .tab-list .tab-item a.today{margin-right: -1px;}
.read-rate .tab-list .tab-item a.active{border-bottom: 1px solid #fff; color: #ee4b4b;}
.read-rate .tab-ty-wrap{position: relative; top: 4px; width: 100%;overflow: hidden;}
.read-rate .tab-ty-wrap .tab-today,
.read-rate .tab-ty-wrap .tab-yesterday{position: absolute; left: 0; top: 0;}
.rate-list{width:auto;height:auto;overflow: hidden; margin-top: 14px;}
.rate-list li{padding-left:24px;height:36px;overflow:hidden;position:relative;line-height:36px; float: left;}
.rate-list li i{position:absolute;display:block;width:20px;height:14px; line-height:14px;left:0;top:12px; background-image: url("../images/index_10.png"); background-repeat: no-repeat; background-position: 0 0; font-size: 0;}
.rate-list li i.i0{background-position: 0 0;}
.rate-list li i.i1{background-position: 0 -17px;}
.rate-list li i.i2{background-position: 0 -34px;}
.rate-list li i.i3{background-position: 0 -51px;}
.rate-list li i.i4{background-position: 0 -68px;}
.rate-list li i.i5{background-position: 0 -85px;}
.rate-list li i.i6{background-position: 0 -102px;}
.rate-list li i.i7{background-position: 0 -119px;}
.rate-list li i.i8{background-position: 0 -136px;}
.rate-list li i.i9{background-position: 0 -153px;}
.rate-list li a{display: block; font-size:14px;}





.section-title{position: relative; height: 50px; background-image: url("../images/ctg_bg.png"); background-repeat: no-repeat; background-position: 0 0; }
.section-title h3{font-size: 20px; color: #ee4b4b; height: 44px; line-height: 44px; }
.section-title h3 a{color:#ee4b4b;}
.section-title h3 a:hover{color:#666;}
.section-title h3 em{font-size: 12px; color: #acacac; margin-left: 10px; font-weight: normal;}
.section-title .more{position: absolute; right: 0; top: 10px; width: 40px; height: 28px; line-height: 28px; color: #999;}
.section-title .more:hover{color: #ee4b4b;}
.section-title .more i{position: absolute; right: 0; top: 2px; font-size: 12px; line-height: 10px; width: 10px; height: 10px; color: #EE4B4B;}
.section-content{position: relative;overflow:hidden}

.section-content .section-left{width: 45%;float:left}
.sl-list{margin-top: 16px;}
.sl-list .sl-item{padding-left: 14px; height: 28px; line-height: 28px; overflow: hidden;}
.sl-list .sl-item.first{margin-bottom: 6px;}
.sl-list .sl-item.first .title-main{font-size: 16px; font-weight: bold; display: block; height: 24px; line-height: 24px; overflow: hidden;}
.sl-list .sl-item .title-sub{font-size: 14px; line-height: 28px;}
.sl-list .sl-item .dot{position: absolute; top: 9px; left: 0; width: 6px; height: 6px; line-height: 6px; font-size: 0; background-color: #EE4B4B; border-radius: 50%;}
.sl-list .sl-item .dot-sm{position: absolute; top: 12px; left: 0; width: 4px; height: 4px; line-height: 4px; font-size: 0; background-color: #9A9A9A; border-radius: 50%;}

.section-content .section-right{width:54%;float:right;padding-top: 18px;}
.section-right .sr-l{width: 33%;}
.section-right .sr-l .title{height: 24px;}
.section-right .sr-l .title i{position: absolute; left: 0; top: 4px; background-image: url("../images/sprite_icon.png"); background-repeat: no-repeat; background-position: 0 0; width: 19px; height: 17px;}
.section-right .sr-l .title span{position: absolute; left: 26px; font-size: 16px;}
.section-right .sr-r{width: 66%;}
.section-right .sr-r .title{ height: 24px;}
.section-right .sr-r .title i{position: absolute; left: 0; top: 1px; background-image: url("../images/sprite_icon.png"); background-repeat: no-repeat; background-position: 0 -47px; width: 4px; height: 24px;}
.section-right .sr-r .title span{position: absolute; left: 10px; width: 98px; height: 24px; background-image: url("../images/sprite_title.png"); background-position: 0 -93px; background-repeat: no-repeat;}
.section-right .sr-l .mid-img .img1{display: block;height: 150px; overflow: hidden; margin-top: 18px;}
.section-right .sr-l .mid-img .img1 .img{display: block;  height: 120px; overflow: hidden;}
.section-right .sr-l .mid-img .img1 .img img{display: block;width:100%}
.section-right .sr-l .mid-img .img1 .txt{display: block; height: 30px; line-height: 30px; overflow: hidden; text-align: center; font-size: 12px; background-color: #F6F7F9;}
.section-right .sr-l .mid-img .img2,.section-right .sr-l .mid-img .img3{width: 112px; margin-top: 30px;}
.section-right .sr-l .mid-img .img2 .img,.section-right .sr-l .mid-img .img3 .img{display: block; width: 112px; height: 84px; overflow: hidden;}
.section-right .sr-l .mid-img .img2 .txt,.section-right .sr-l .mid-img .img3 .txt{display: block; font-size: 12px; width: 102px; line-height: 16px; *line-height: 17px; line-height: 17px\0; margin: 0 auto; padding: 1px 5px 6px; height: 28px; overflow: hidden; background-color: #F6F7F9;}
.section-right .sr-l .mid-img .img1:hover .txt,.section-right .sr-l .mid-img .img2:hover .txt,.section-right .sr-l .mid-img .img3:hover .txt{background-color: #ee4b4b; color: #fff;}
.order-list{width:auto;height:auto;overflow: hidden;}
.order-list li{width: 291px; padding-left:24px;height:36px;overflow:hidden;position:relative;line-height:36px; border-bottom: 1px dotted #ddd; padding-top: 10px; padding-bottom: 10px;}
.order-list li.last{border-bottom: 0 none;}
.order-list li i{position:absolute;display:block;width:20px;height:14px; line-height:14px;left:0;top:22px; background-image: url("../images/index_10.png"); background-repeat: no-repeat; background-position: 0 0; font-size: 0;}
.order-list li i.i0{background-position: 0 0;}
.order-list li i.i1{background-position: 0 -17px;}
.order-list li i.i2{background-position: 0 -34px;}
.order-list li i.i3{background-position: 0 -51px;}
.order-list li i.i4{background-position: 0 -68px;}
.order-list li i.i5{background-position: 0 -85px;}
.order-list li i.i6{background-position: 0 -102px;}
.order-list li i.i7{background-position: 0 -119px;}
.order-list li i.i8{background-position: 0 -136px;}
.order-list li i.i9{background-position: 0 -153px;}
.order-list li a{display: block; width: 100%; font-size:14px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;}



.gg-index-4{width: 100%; height: auto; margin-left: 0px;}
.inland-bd .section-right .sr-r .title span{background-position: 0 -93px;}
.inland-bd .section-right .sr-r .right-img{padding-bottom: 16px; border-bottom: 1px dotted #b6b6b6;}
.inland-bd .section-right .sr-r .right-img a{width:49%; overflow: hidden; margin-top: 18px;}
.inland-bd .section-right .sr-r .right-img a .img{display: block; height: 105px; overflow: hidden;}
.inland-bd .section-right .sr-r .right-img a .img img{width:100%}
.inland-bd .section-right .sr-r .right-img a .txt{display: block; font-size: 12px; overflow: hidden; line-height: 16px; *line-height: 17px; line-height: 17px\0; margin: 0 auto; padding: 1px 5px 6px; background-color: #F6F7F9;}
.inland-bd .section-right .sr-r .right-img a:hover .txt{background-color: #ee4b4b; color: #fff;}
.inland-bd .section-right .sr-r .sl-list .sl-item.first{margin-bottom: 0;}
.inland-bd .section-right .sr-r .sl-list .sl-item.first .title-main{font-size: 14px;}




.internatioinal-bd .section-right .sr-r .title span{background-position: 0 -116px;}




.social-bd .section-right .sr-r .title span{background-position: 0 -141px;}
.section-content.social-bd{height: 570px;}

.gg-index-5{width: 100%; height: 210px; margin-top: 0px !important; margin-left: -7px;} 
.social-bd .section-right .sr-r .right-img{padding-bottom: 16px; border-bottom: 1px dotted #b6b6b6;}
.social-bd .section-right .sr-r .right-img a{width: 145px; overflow: hidden; margin-top: 18px;}
.social-bd .section-right .sr-r .right-img a .img{display: block; width: 145px; height: 105px; overflow: hidden;}
.social-bd .section-right .sr-r .right-img a .txt{display: block; font-size: 12px; width: 135px; height: 28px; overflow: hidden; line-height: 16px; *line-height: 17px; line-height: 17px\0; margin: 0 auto; padding: 1px 5px 6px; background-color: #F6F7F9;}
.social-bd .section-right .sr-r .right-img a:hover .txt{background-color: #ee4b4b; color: #fff;}
.social-bd .section-right .sr-r .sl-list .sl-item.first{margin-bottom: 0;}
.social-bd .section-right .sr-r .sl-list .sl-item.first .title-main{font-size: 14px;}



.entertainment-bd .section-right .sr-r .title span{background-position: 0 -165px;}

.gg-index-6{width: 100%; height: auto; margin-left: 0px;}




.military-bd .section-right .sr-r .title span{background-position: 0 -189px;}
.military-bd .section-right .sr-r .right-img{padding-bottom: 16px; border-bottom: 1px dotted #b6b6b6;}
.military-bd .section-right .sr-r .right-img a{width: 145px; overflow: hidden; margin-top: 18px;}
.military-bd .section-right .sr-r .right-img a .img{display: block; width: 145px; height: 105px; overflow: hidden;}
.military-bd .section-right .sr-r .right-img a .txt{display: block; font-size: 12px; width: 135px; height: 28px; overflow: hidden; line-height: 16px; *line-height: 17px; line-height: 17px\0; margin: 0 auto; padding: 1px 5px 6px; background-color: #F6F7F9;}
.military-bd .section-right .sr-r .right-img a:hover .txt{background-color: #ee4b4b; color: #fff;}
.military-bd .section-right .sr-r .sl-list .sl-item.first{margin-bottom: 0;}
.military-bd .section-right .sr-r .sl-list .sl-item.first .title-main{font-size: 14px;}



.technology-bd .section-right .sr-r .title span{background-position: 0 -213px;}
.section-content.technology-bd{height: 570px;}
.technology-bd .section-right .sr-r .img-txt-list .img-txt-item{height: 84px; margin-top: 20px;}
.technology-bd .section-right .sr-r .img-txt-list .img-txt-item .img{display: block; width: 112px; height: 84px; overflow: hidden;}
.technology-bd .section-right .sr-r .img-txt-list .img-txt-item .img img{display: block; width: 100%; height: 100%;}
.technology-bd .section-right .sr-r .img-txt-list .img-txt-item .txt{margin-left: 124px;}
.technology-bd .section-right .sr-r .img-txt-list .img-txt-item .txt .topic{font-size: 14px; line-height: 22px; height: 44px; overflow: hidden;}
.technology-bd .section-right .sr-r .img-txt-list .img-txt-item .txt .from,
.technology-bd .section-right .sr-r .img-txt-list .img-txt-item .txt .time{font-size: 12px; color: #999;}
.fashion-bd .section-right .sr-r .title span{background-position: 0 -236px;}
.fashion-bd .section-right .sr-r .srr-img{display: block; width: 316px; height: 142px; margin-top: 18px; overflow: hidden;}

.gg-index-8{width: 100%; height: 120px;}

.gg-index-10{width: 100%; height: 120px;}
.gg-index-11{width: 100%; height: auto; margin-left: 0px;}
.car-bd .section-right .sr-r .title span{background-position: 0 -262px;}
.finance-bd .section-right .sr-r .title span{background-position: 0 -284px;}
.finance-bd .section-right .sr-r .right-img{padding-bottom: 16px; border-bottom: 1px dotted #b6b6b6;}
.finance-bd .section-right .sr-r .right-img a{width: 145px; overflow: hidden; margin-top: 18px;}
.finance-bd .section-right .sr-r .right-img a .img{display: block; width: 145px; height: 105px; overflow: hidden;}
.finance-bd .section-right .sr-r .right-img a .txt{display: block; font-size: 12px; width: 135px; height: 28px; overflow: hidden; line-height: 16px; *line-height: 17px; line-height: 17px\0; margin: 0 auto;  padding: 1px 5px 6px; background-color: #F6F7F9;}
.finance-bd .section-right .sr-r .right-img a:hover .txt{background-color: #ee4b4b; color: #fff;}
.gg-index-13{width: 100%; height: auto;}
.finance-bd .section-right .sr-r .sl-list .sl-item.first{margin-bottom: 0;}
.finance-bd .section-right .sr-r .sl-list .sl-item.first .title-main{font-size: 14px;}
.sports-bd .section-right .sr-r .title span{background-position: 0 -309px;}
.sports-bd .section-right .sr-r .sl-list .sl-item.first{margin-bottom: 0;}
.sports-bd .section-right .sr-r .sl-list .sl-item.first .title-main{font-size: 14px;}

.gg-index-9{display: block; width: 316px; height: 160px; overflow: hidden;}
.picture-bd .pic-l img{width:100%}
.gg-index-12{width: 100%; height: auto; margin-left: 0px;}
.picture{margin-bottom: 60px;}
.picture-bd{margin-top: 18px;overflow:hidden}
.picture-bd .pic-l{width: 33%; height: 292px;}
.picture-bd .pic-l a{display: block; height: 292px; overflow: hidden;}
.picture-bd .pic-r a img{width:100%}
.picture-bd .pic-r{width: 30%; height: 292px;}
.picture-bd .pic-r a{display: block;height: 292px; overflow: hidden;}
.picture-bd .pic-mid{width: 35%; height: 292px; margin-left: 1%;float:left}
.picture-bd .pic-mid p{height: 138px;}
.mt16{margin-top: 16px !important;}
.picture-bd .pic-mid p a{width: 49.5%; height: 138px; overflow: hidden;}
.picture-bd .pic-mid p a img{display: block; width: 100%; height: 138px;}
@media screen and (max-width: 1000px) {
.container,.hot-personality,.carousel-wrap,.section-content .section-left,.section-content .section-right,.picture-bd .pic-mid{width:100%}.picture-bd .pic-r{margin:1rem 0}.picture-bd .pic-l,.picture-bd .pic-r{width:49.5%}.picture-bd .pic-mid{margin-left:0}.picture-bd .pic-l{margin:1rem 0}
}